/* Quirk's */

#Content .cmspage {
float: left;
margin:0 0 0 15px;
width:340px;
}
#PageToolsPanel {
width: 1056px;
text-align: center;
}
#PageToolsPanel img {
margin: 0 auto;
}
#ContentAd {
clear: both;
}
#ContentAd .cmspanel {
border-top: 1px dotted #999;
border-bottom: 1px dotted #999;
padding: 1em 0;
}
#TriplePanels {
border-top:1px dotted #999999;
clear:both;
display:block;
float:left;
font-size:0.85em;
width:100%;
background: transparent url(../../imgs/triplePanelsBg.gif) repeat-y 234px top;
}
#Content #Col2 #TriplePanels .cmspanel {
float:left;
margin:0 15px 0 0;
width:228px;
clear: none;
}
#TriplePanels h1, #TriplePanels h2, #TriplePanels h3, #TriplePanels h4, #TriplePanels h5, #TriplePanels h6,
#DoublePanels h1, #DoublePanels h2, #DoublePanels h3, #DoublePanels h4, #DoublePanels h5, #DoublePanels h6 {
color: #c92e02;
}
.Home #Content #Col2 .cmspage {
clear:none;
}


/* QuickSearch
=================================================*/
#QuickSearch {
width: 365px;
float: left;
background: #fcfbc2;
border: 1px solid #cc5a26;

border-top: none;
overflow: hidden;
font-family:arial, Verdana, Sans-Serif;
}

#QuickSearch h2 {
padding: 3px 4px 3px 16px;
color: #fff;
margin: 0;
background: #cc5a26;
}
#QuickSearch .cmspanel {
margin: 0;
}
#QuickSearch h3 {
margin: 5px;
color: #234680;
font-size:1em;
}
#QuickSearch .Button, #QuickSearch .Button:visited {
background: #ffffcc url(../../imgs/quick_search_arrow.gif) no-repeat 5px center;
border-top: 1px solid #ffffcc;
border-right: 1px solid #ffffcc;
border-bottom: 1px solid #c4c49d;
border-left: 1px solid #9f9f7f;
cursor: pointer;
cursor: hand;
}
#QuickSearch .Button:hover, #QuickSearch .Button:active, #QuickSearch .hover, #QuickSearch #QSWrapper .Active {
background-color: #ffff99;
border-top: 1px solid #ffff99;
border-right: 1px solid #ffff99;
}
#QuickSearch #QSTop input, #QuickSearch #QSBtm input {
width: 99.1%;
text-align: left;
padding: 2px 3px 2px 15px;
font-weight: bold;
font-size: .9em;
font-family: Arial, Verdana, Sans-Serif;
color: #333;
font-style: normal;
}
#QuickSearch #QSTop input {
width:32.2%;
margin-bottom: 2px;
}
#QuickSearch #QSBtm input {
width: 49%;
margin-bottom: 2px;
}
#QuickSearch #QSBtm input.Last {
width: 99.1%;
}
#QuickSearch #QSWrapper {
background: #a7b6bd;
margin:5px;
padding:2px;

}

#QuickSearch #QSActive {
padding: 5px;
}
#QuickSearch #AdPanel {
padding-left: 8px; 
padding-right: 7px;
  
}
#QuickSearch #QuickSponsor {
    float:right; 
    font-style: italic; 
    font-size: .71em; 
    padding-top: 3px;

}
#QuickSearch #QSActive h4 {
font-size: 1.1em;
margin: .2em 0 .7em 0;
padding: 0 1em;
color: #204272;
}
#QuickSearch #QSActive .cmsmodule {
padding: 0 1em;
}
#QuickSearch #QSActive .cmsmodule label {
display: block;
font-weight:bold;
}
#QuickSearch #QSActive .cmsmodule input, #QuickSearch #QSActive .cmsmodule select {
border: 1px solid #8e98a2;
padding:2px 1px;
}
#QuickSearch #QSActive select {
width: 100%;
}
#QuickSearch #QSActive input.TextInput {
width: 98.7%;
}
#QuickSearch #QSActive .Column select {
width: auto;
}
#QuickSearch #QSActive input.Button {
background-color:transparent;
border-color:#888888;
background:#FFFFFF url(../../imgs/buttons/aButtonBg.gif) no-repeat scroll right center;
border-color:#A29D99 #998888 #998888 #A29D99;
border-style:solid;
border-width:1px 2px 2px 1px;
color:#214798;
font-style:italic;
font-weight:bold;
padding:3px 28px 3px 8px;
text-decoration:none;
white-space:nowrap;
}
#QuickSearch #QSActive input.Button:hover {
color:#000;
}
#QuickSearch #QSActive #LocationDropDownSelectors {
padding-bottom: 6px;
}
#QuickSearch #QSActive #LocationDropDownSelectors span {
padding-right: 6px;
}
#QuickSearch #QSActive #LocationDropDownSelectors input {
position: relative;
top: 2px;
border: none !important;
border-width: 0;
}
#QuickSearch #QSActive #LocationDropDownSelectors label {
display: inline;
font-weight:normal;
}



/* HotTopics
=================================================*/
#HotTopics {
width: 369px;
float: left;
background: #A83A01 url(../../imgs/hot_topics_bkgd.gif) repeat-y 50% 0;
border-left: 2px solid #FF9E2B;
border-top: 1px solid #fff;
}
#HotTopics h2 {
padding: 3px 4px 3px 16px;
color: #FCAC22;
font-style: italic;
margin: 0;
background: #964006 url(../../imgs/hot_topics_header_bkgd.jpg) repeat-y right top;
}
#HotTopics ul {
padding: 4px 0 0 12px;
margin: 0;
list-style: none;
width: 167px;
float: left;
}
#HotTopics ul li {
padding-bottom: 2px;
margin: 0;
}
#HotTopics ul a {
padding: 0 4px 0 10px;
display: block;
z-index: 900;
color: #fff;
text-decoration: none;
border: 1px solid #ff7300;
border-right-color: #000;
border-bottom-color: #000;
line-height: 2;
}
#HotTopics ul a:hover {
border-top-color: #D98718;
border-left-color: #D98718;
background: #ff7300;
}
#HotTopics ul a:focus, #HotTopics ul a:active {
border-top-color: #000;
border-left-color: #000;
border-right-color: #ff7300;
border-bottom-color: #ff7300;
background: #b54b02;
color: #000;
}
#HotTopics p {
width: 164px;
float: left;
padding: .3em 0 .5em 205px;
margin: 0;
font-style: italic;
font-weight: bold;
background: #964006 url(../../imgs/more_link_bkgd.gif) repeat-y 0 0;
}
#HotTopics p a {
color: #ffc;
text-decoration: none;
}
#HotTopics p a:focus, #HotTopics p a:hover, #HotTopics p a:active {
color: #FCAC22;
background-color: transparent;
}